/*
Theme Name: Diário Oficial - Prefeitura de Cajamar 2.0
Theme URI: https://cajamar.sp.gov.br/diariooficial/
Author: CIJUN
Author URI: https://cijun.sp.gov.br/
Template: prefeituradecajamar-2.0
Description: Ambiente do Diário Oficial da Prefeitura de Cajamar.
Version: 2.0
*/

/* ----- TABELA DE CORES -------------------------------------------------------- */

:root {
	--azul: #2E3F8D;
	--azul2: #16216e;
	--azul3: #f8fafb;
	--ciano: #289CDB;
	--vermelho: #B8122D;
	--verde: #4CC399;
	--cinzaclaro: #f8fafb;
}

/* ----- DOCUMENTO (single.php) ------------------------------------------------- */

.diario-titulo {
	margin: 0 0 0.5em;
}

.diario-meta {
	color: #666;
	margin-bottom: 2em;
	font-size: 80%;
}

/* ----- LISTA DE DOCUMENTOS (index.php) ---------------------------------------- */

#lista-diarios {}

#lista-diarios .titulo-diario {
	margin: 0 0 1em;
}

#lista-diarios .diarios-lista {
	margin: 0;
}

#lista-diarios .diarios-lista li {
	border-bottom: 1px solid #eee;
	margin-bottom: 1em;
	padding-bottom: 0.5em;
}

#lista-diarios .diario-titulo {
	line-height: 1.2;
	font-size: 120%;
	font-weight: 700;
	margin: 0 0 0.3em;
}

@media only screen and (min-width: 480px) {

	#lista-diarios .diarios-lista li {
		padding-bottom: 1em;
	}

}